﻿* 
{
    
    font-family:Tahoma, helvetica, arial, sans-serif; 
	font-size:13px;
}
#Menu {
	/* border: 1px solid #bfbfbf; */
	position:relative;
	font: normal 1em/1.4 "helvetica neue", arial, helvetica, sans-serif;
	margin-top: .5em;
	/* margin-left: .1em; */
	
}
.Menu_Class
{
	position: relative;
	font-size: 12px ;
	font-weight: bold;
	clear: both;
	float: left;  
}
/* define the top level menu */
#Menu ul.level1
{
	background-position: 0 0;
	float: left;
	margin: 0 auto;
	width: 972px;
	height: 2.625em;
	background-color: #3F528F;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#122255), to(#3F528F)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #122255, #3F528F); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #122255, #3F528F); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #122255, #3F528F); /* IE10 */
	background-image:      -o-linear-gradient(top, #122255, #3F528F); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #122255, #3F528F);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#122255, endColorstr=#3F528F);
	
    background-repeat: repeat-x;
	background-attachment: scroll;
}
#Menu ul.level1 > li {
	padding: .6em 2em;
	float:left;
	xposition: relative; /* removed to push second menu all the way to the left; */
	/*margin-left:1em; */
	
	text-decoration: none; 
	/* border-right: 1px solid #999; */
	background-color: #3F528F;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#122255), to(#3F528F)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #122255, #3F528F); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #122255, #3F528F); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #122255, #3F528F); /* IE10 */
	background-image:      -o-linear-gradient(top, #122255, #3F528F); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #122255, #3F528F);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#122255, endColorstr=#3F528F);
}

#Menu ul.level1 a.level1 {
	color: #fff;
	text-decoration: none;
}

/* top level menu hover 
ul.level1 > li:hover > a.level1
{
    color: #11312f; 
} */

#Menu ul.level1 >  li:hover > ul.level2,
#Menu ul.level2 > li:hover > ul.level3
{
    display: block;
}
#Menu ul.level1 > li:hover,
#Menu ul.level1 > li.selected
{
	background-color: #4E65B1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4E65B1), to(#36477C)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #4E65B1, #36477C); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #4E65B1, #36477C); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #4E65B1, #36477C); /* IE10 */
	background-image:      -o-linear-gradient(top, #4E65B1, #36477C); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #4E65B1, #36477C);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4E65B1, endColorstr=#36477C);
}


